×

Discussion Board

Results 1 to 9 of 9

Hybrid View

  1. #1
    Registered User
    Join Date
    Apr 2011
    Posts
    83

    Angry Error on publishing my app on ovi store

    Following Comments I received from the QA team:

    While processing your content we found your application includes unsupported package versions. We require the latest package versions to be declared in the package file for all QT applications. We are contacting you as soon as possible to request your help in resolving this QT dependencies not supported. In order for us to continue with processing your content for signing, we require your assistance to move forward with your content. Please repackage your application including supported packages for:
    (0x2001E61C), 4, 7, 3, {“Qt”}
    (0x2002AC89), 1, 1, 3, {“QtMobility”} (0x200267C2), 4, 7, 3, {“QtWebkit”}


    Please Help!!!!!!!!!!!!!!!! , I can't understand what they want.

  2. #2
    Nokia Developer Moderator
    Join Date
    Mar 2003
    Location
    Lempäälä/Finland
    Posts
    29,144

    Re: Error on publishing my app on ovi store

    just compile yout application with latest version of the Qt SDK, then it is automatically using latest supported version.

  3. #3
    Registered User
    Join Date
    Apr 2011
    Posts
    83

    Re: Error on publishing my app on ovi store

    Thanks ,

    When i m compling my project on new SDK :Following Comments I received from the QA team.

    The file failed QA on the following target
    Device: S60 5th Edition

    How can I add 5thEdition Devices manually.
    Please reply ASAP ,its urgent

    Thanks again

  4. #4
    Nokia Developer Moderator
    Join Date
    Mar 2003
    Location
    Lempäälä/Finland
    Posts
    29,144

    Re: Error on publishing my app on ovi store

    Check the target settings from the Qt Creator, you should build separate sis files for 5th ed as well as Symbian^3. i.e. you should submit two different installation files.

  5. #5
    Registered User
    Join Date
    Apr 2011
    Posts
    83

    Re: Error on publishing my app on ovi store

    Thanks symbianyucca for reply.

    Why ?? In Previous version of Qt SDK, I always sent single installer for both S60 5thEdition and for Symbian^3.Please guide me if its mandatory to build separate sis file in New Version of Qt SDK to how to change my target setting and build different sis files.

    m waiting...Thanks again.

  6. #6
    Nokia Developer Moderator
    Join Date
    Mar 2003
    Location
    Lempäälä/Finland
    Posts
    29,144

    Re: Error on publishing my app on ovi store

    you could always try building it with Symbian^1 target and verifying (f.ex. with RDA) that it does work on Symbian^3 devices, its rather normal Symbian way that the compatibility goes only that way.

    Just add the required targets from the projects settings (fifth icon on top left on Qt Creator) and then select the target in edit mode from the forth icon from the bottom on the left side of the Qt Creator.

Similar Threads

  1. Publishing on Ovi Store
    By earendil in forum [Closed] Publishing to Nokia Store
    Replies: 9
    Last Post: 2010-05-24, 05:05
  2. publishing on ovi store => Testing on humans
    By xlazom00 in forum [Closed] Publishing to Nokia Store
    Replies: 2
    Last Post: 2010-04-15, 13:16
  3. Publishing a C++ Symbian App on Ovi?
    By ekartik82 in forum [Closed] Publishing to Nokia Store
    Replies: 5
    Last Post: 2009-11-03, 09:24
  4. [moved] My experience publishing to the Ovi Store
    By shockreaction in forum [Closed] Publishing to Nokia Store
    Replies: 3
    Last Post: 2009-08-24, 21:47

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •